Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 15:56:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C DrHaroon                    Hi           07:24 PM, 27th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:24 PM, 27th Sep                   MAX UAE whatsapp bot                    Hello DrHaroon , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:24 PM, 27th Sep                     DrHaroon                    Where is my order           07:24 PM, 27th Sep                   MAX UAE whatsapp bot                    Hi DrHaroon , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:24 PM, 27th Sep                     DrHaroon                    5           07:24 PM, 27th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:24 PM, 27th Sep                     DrHaroon                    Since afternoon           07:24 PM, 27th Sep                     DrHaroon                    U told me it’s ready           07:24 PM, 27th Sep                     DrHaroon                    This           07:24 PM, 27th Sep                   Abdulqader                   Hi Dr.Haroon, thank you for contacting us. This's kader We would be happy to help you.           07:25 PM, 27th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:25 PM, 27th Sep                   Abdulqader                   We are truly sorry for the inconvenience caused to you.please accept our sincere apologies for this unexpected delay.           07:26 PM, 27th Sep                     DrHaroon                    Again delay           07:27 PM, 27th Sep                     DrHaroon                    ????           07:27 PM, 27th Sep                     DrHaroon                    What’s wrong now           07:27 PM, 27th Sep                   Abdulqader                   We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           07:27 PM, 27th Sep                     DrHaroon                    Every time u do the same           07:27 PM, 27th Sep                     DrHaroon                    Kindly update me           07:27 PM, 27th Sep                     DrHaroon                    I have to travel           07:27 PM, 27th Sep                     DrHaroon                    Need my order urgently           07:28 PM, 27th Sep                   Abdulqader                   I am really very sorry for this delay. I know that you’ve been waiting for it.           07:28 PM, 27th Sep                     DrHaroon                    Ur team confirmed me on afternoon           07:28 PM, 27th Sep                     DrHaroon                    That it will ready           07:28 PM, 27th Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           07:28 PM, 27th Sep                     DrHaroon                    Since morning no one worked on this ?           07:29 PM, 27th Sep                     DrHaroon                    Now at 8 pm u will work ?           07:29 PM, 27th Sep                     DrHaroon                    I called ur team in afternoon           07:30 PM, 27th Sep                     DrHaroon                    They said it will come today           07:30 PM, 27th Sep                     DrHaroon                    What’s wrong nowwww           07:30 PM, 27th Sep                   Abdulqader                   Thanks for your cooperation and understanding with us.           07:30 PM, 27th Sep                   Abdulqader                   We will do our best to arrange the order ASAP and you will update shortly           07:30 PM, 27th Sep                     DrHaroon                    I need to make a complaint           07:31 PM, 27th Sep                     DrHaroon                    U r not cooperating           07:32 PM, 27th Sep                   Abdulqader                   Please be assured we will raise your complaint  will contact you through your email once we get any updates           07:32 PM, 27th Sep                     DrHaroon                    U r not assisting           07:32 PM, 27th Sep                     DrHaroon                    It’s 8 pm           07:33 PM, 27th Sep                     DrHaroon                    Stores close at 10 pm           07:33 PM, 27th Sep                     DrHaroon                    Why u r playing delay tactics           07:33 PM, 27th Sep                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:34 PM, 27th Sep                     DrHaroon                    ???           07:35 PM, 27th Sep                     DrHaroon                    ???           07:35 PM, 27th Sep                     DrHaroon                    ???           07:35 PM, 27th Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day time,           07:36 PM, 27th Sep                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.           07:37 PM, 27th Sep                     DrHaroon                    I will get today ?           07:37 PM, 27th Sep                   Abdulqader                   we will be on touch with you and contact you on your email           07:37 PM, 27th Sep                     DrHaroon                    Nice excuse           07:37 PM, 27th Sep                   Abdulqader                   Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.           07:39 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:39 PM, 27th Sep                     DrHaroon                    U do It everytime           07:39 PM, 27th Sep                     DrHaroon                    I am waiting to speak with manger for complaint           07:40 PM, 27th Sep                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team please allow us some time so we can work on this and do the needful.           07:41 PM, 27th Sep                     DrHaroon                    I have escalated this since afternoon           07:42 PM, 27th Sep                   Abdulqader                   please note  that we will contact you through your email once we get any updates           07:42 PM, 27th Sep                     DrHaroon                    Don’t u understand it ?           07:42 PM, 27th Sep                   Abdulqader                   I understand your frustration here if I was in your situation I would be feeling the same Please Accept our Deepest Apology and I assured you that we’ll do our best to sort this out quickly.           07:46 PM, 27th Sep                   Abdulqader                   We appreciate your continued patience and cooperation with us.           07:47 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:47 PM, 27th Sep                     DrHaroon                    ?           07:48 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:50 PM, 27th Sep                     DrHaroon                    Atleast tell me expected time           07:50 PM, 27th Sep                     DrHaroon                    When can I get it           07:51 PM, 27th Sep                   Abdulqader                   Kindly give me some time so that i can escalate this issue to our store To find out the reasons for the delay           07:52 PM, 27th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:54 PM, 27th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929002